slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVRestoreColumn

Restore a column obtained with BVGetColumn().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVRestoreColumn(BV bv,PetscInt j,Vec *v)

Logically Collective

### Input Parameters

| bv | - the basis vectors context
| j | - the index of the column
| v | - vector obtained with BVGetColumn()

### Note

The arguments must match the corresponding call to BVGetColumn().

### See Also

BVGetColumn()

### Level

beginner

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages